 * {
	margin: 0;
	padding: 0;
}

html {
background:white url(images/bg.jpg) no-repeat center top;
 width:100%;
 height:auto;
 min-height:901px;
margin:0 auto;

}
 a {

outline:0;

}

.main {
width:966px;
margin:0 auto;
 
position:relative;
min-height:600px;
 
}
.call {
float: left;
position: relative;
width: 140px;
left: -35px;
text-align: center;
direction: rtl;
}
.call h1{
font-family:arial;
font-size:15.36px;
font-family:arial;
font-weight:normal;
color: rgb(243,26,27);
text-align:right;

}
.call h2 {
font-family: arial;
font-size: 19.43px;
font-family: arial;
font-weight: bold;
color: #F31A1B;
text-align: right;
}

.nav {
background: url(images/nav.png) no-repeat center top;
float: left;
position: absolute;
width: 612px;
height: 33px;
text-align: center;
direction: rtl;
margin-top: 3px;
margin-left: 7px;
left: 104px;
}
 
.g1 {
float: left;
text-decoration: none;
padding-top: 6px;
width: 93px;
height: 31px;
color: #4E4E4E;
font-family: arial;
font-weight: bold;
font-size: 16px;
direction: rtl;
text-align: center;
 position:relative;
 
}
.g1:hover {
background: url(images/g1h.png) no-repeat -2px -4px;
font-weight: bold;
color: rgb(244,0,2);
}
.g2 {
float: left;
text-decoration: none;
padding-top: 6px;
width: 125px;
color: #4E4E4E;
font-family: arial;
font-weight: normal;
font-size: 16px;
direction: rtl;
height: 31px;
text-align: center;
position:relative;
cursor:pointer;
 
}
.g2:hover {
background: url(images/g2h.png) no-repeat center -4px;
font-weight: bold;
color: rgb(244,0,2);
position:relative;
}
.g3 {
float: left;
text-decoration: none;
padding-top: 6px;
width: 99px;
color: #4E4E4E;
font-family: arial;
position:relative;
cursor:pointer;
font-weight: normal;
font-size: 16px;
direction: rtl;
height: 31px;
text-align: center;
 
}
.g3:hover {
background: url(images/g2h2.png) no-repeat center -4px;
font-weight: bold;
color: rgb(244,0,2);
}
.g4 {
float: left;
text-decoration: none;
padding-top: 6px;
width: 98px;
position:relative;
color: #4E4E4E;
font-family: arial;
font-weight: normal;
font-size: 16px;
direction: rtl;
height: 31px;
text-align: center;
cursor:pointer;
}
.g4:hover {
background: url(images/g4h.png) no-repeat center -4px;
font-weight: bold;
color: rgb(244,0,2);
}
.g5 {
float: left;
text-decoration: none;
padding-top: 6px;
width: 98px;
color: #4E4E4E;
font-family: arial;
font-weight: normal;
font-size: 16px;
direction: rtl;
height: 31px;
text-align: center;
}
.g5:hover {
background: url(images/g5h.png) no-repeat center -4px;
font-weight: bold;
color: rgb(244,0,2);
}
.g6 {
float: left;
text-decoration: none;
padding-top: 6px;
width: 73px;
color: #4E4E4E;
font-family: arial;
font-weight: normal;
font-size: 16px;
direction: rtl;
height: 31px;
text-align: center;
}
.g6:hover {
background: url(images/g5h.png) no-repeat -23px -4px;
font-weight: bold;
color: rgb(244,0,2);
}
.logo {
float: right;
position: relative;
width: 219px;
height: 46px;
margin-left: 10px;
 
}

.logo img{
border:none;


}
.tah {
width: 97px;
min-height: 60px;
position: relative;
top: 8px;
right: -37px;
cursor:pointer;
z-index: 400;
}
.tah4 {
width: 97px;
min-height: 60px;
position: relative;
top: 11px;
right: -44px;
cursor:pointer;
z-index: 400;
}

.tah6 {
width: 97px;
min-height: 60px;
position: relative;
top: 11px;
right: -37px;
z-index: 20;
cursor:pointer;
}
.tah2 {
cursor:pointer;
width: 97px;
min-height: 70px;
position: relative;
top: -25.6px;
right: 92.2px;
z-index: 20;
}
.tah30 {
width: 97px;
min-height: 60px;
position: relative;
top: 8px;
right: -0.8px;
cursor:pointer;
z-index: 20;
}
 

 .tah90 {
width: 182px;
min-height: 60px;
position: relative;
top: 8px;
right: -9px;
cursor:pointer;
z-index: 20;
}

.tn1 {
 
background: url(images/tn1.png) no-repeat center top;
font-family:arial;
font-size:16px;
font-weight:normal;
text-align:center;
direction:rtl;
text-decoration: none;
width: 180px;
height: 27px;
float: right;
padding-top:4px;
position:relative;
color: rgb(22,22,22);
cursor:pointer;
 cursor:pointer; }

.tn1:hover {

 background: url(images/tn5h.png) repeat-y center top;

}
.tn2 {
 cursor:pointer;
background: url(images/tn2.png) no-repeat center top;
font-family:arial;
font-size:16px;
font-weight:normal;
text-align:center;
direction:rtl;
text-decoration: none;
width: 180px;
height: 33px;
float: right;
 
position:relative;
color: rgb(22,22,22);
 
}
.tn2:hover {

 background: url(images/tn2h.png) repeat-y center top;

}

.tnx {
cursor: pointer;
background: url(images/tnx.png) no-repeat center top;
font-family: arial;
font-size: 16px;
font-weight: normal;
text-align: center;
direction: rtl;
text-decoration: none;
width: 181px;
height: 24px;
float: right;
position: relative;
color: #161616;
padding-top: 10px;
}
.tnx:hover {

 background: url(images/tnxh.png) no-repeat -1px top;

}
 .tn5 {
 cursor:pointer;
background: url(images/tn5.png) no-repeat center top;
font-family:arial;
font-size:16px;
font-weight:normal;
text-align:center;
direction:rtl;
text-decoration: none;
width: 95px;
height: 20px;
float: right;
padding-top:4px;
position:relative;
color: rgb(22,22,22);
 
}



 .tn5:hover {
 
 background: url(images/tn5h.png) repeat-y center top;
 
 }

  .tn50 {
 cursor:pointer;
background: url(images/tn55.png)  repeat-x center top;
font-family:arial;
font-size:16px;
font-weight:normal;
text-align:center;
direction:rtl;
text-decoration: none;
width: 187px;
height: 20px;
float: right;
padding-top:4px;
position:relative;
color: rgb(22,22,22);
 
}



 .tn50:hover {
 
 background: url(images/tn55h.png) repeat center top;
 
 }
 
 
 
 
.tah200 {
cursor: pointer;
width: 190px;
position: relative;
top: -25px;
right: 175.2px;
z-index: 20;
 
}
 .kav2 a {
background: url(images/eh.png) no-repeat center top;
position: relative;
width: 153px;
height: 32px;
float: right;
z-index: 10;
font-family: arial;
font-size: 16px;
font-weight: normal;
text-align: center;
direction: rtl;
padding-top: 11px;
margin-right: 5px;
margin-top: 1px;
text-decoration:none;
color: #4E4E4E;
}
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
.rnav {
clear: both;
float: right;
position: relative;
padding-top: 10px;
width: 223px;
min-height: 700px;
margin-right: 5px;
 
}
.dar1 {
background: url(images/dar1.png) no-repeat center top;

text-decoration: none;
width: 218px;
min-height: 73px;
float: right;
position:relative;
 
}
.dar2 {
background: url(images/dar2.png) no-repeat center top;

text-decoration: none;
width: 218px;
min-height: 73px;
float: right;
position:relative;
 
}

.mll {
float: left;
position: absolute;
width: 130px;
height: 30px;
font-family: arial;
font-size: 20px;
font-weight: normal;
text-align: right;
direction: rtl;
color: #2D2D2D;
left: 10px;
top: 23px;
 
}

.mllp {
float: right;
text-align: center;
width: 63px;
min-height: 41px;
position: absolute;
top: 15px;
right: 10px;
}

.mllp img{
border:none;
}
.mll2 {
float: left;
position: absolute;
width: 130px;
height: 30px;
font-family: arial;
font-size: 20px;
font-weight: normal;
text-align: right;
direction: rtl;
color: #2D2D2D;
left: 10px;
top: 26px;
 
}

.mllp2 {
float: right;
text-align: center;
width: 63px;
height: 41px;
position: absolute;
top: 18px;
right: 10px;
}
.mllp2 img{
border:none;
}
.dar3 {
background: url(images/dar3.png) no-repeat center top;

text-decoration: none;
width: 218px;
height: 73px;
float: right;
position:relative;
 
}

.mll3 {
float: left;
position: absolute;
width: 130px;
height: 30px;
font-family: arial;
font-size: 20px;
font-weight: normal;
text-align: right;
direction: rtl;
color: #2D2D2D;
left: 10px;
top: 21px;
 
}

.mllp3 {
float: right;
text-align: center;
width: 63px;
height: 41px;
position: absolute;
top: 10px;
right: 10px;
}

.mllp3 img{
border:none;
}
.dar2s {
 background: url(images/dars.png) no-repeat center top;

text-decoration: none;
width:218px;
min-height: 73px;
float: right;
position:relative;
 
}

.ftah {
 background: url(images/vs.png)  repeat-y center top;
 
width:218px;
float: right;
padding-top: 5px;
min-height:100px;
position:relative;
margin-top:73px;
border-bottom:2px solid rgb(226,226,226);
 padding-bottom:10px;
}
.lak {
float: left;
position: relative;
width: 183px;
height: 22px;
font-family: arial;
font-size: 16px;
font-weight: normal;
text-align: left;
direction: rtl;
color: #2D2D2D;
text-decoration:none;
padding-left: 34px;
  padding-top:3px;
}
.lak:hover {
 background: url(images/drz.png) no-repeat 1px top;

}
.lakact {
background: url(images/drz.png) no-repeat 1px top;
 padding-top:3px;
float: left;
position: relative;
width: 183px;
height: 22px;
font-family: arial;
font-size: 16px;
font-weight: normal;
text-align: left;
direction: rtl;
color: #2D2D2D;
text-decoration:none;
padding-left: 34px;
}
 
 
.clon{
 
font-family: arial;
font-size: 20px;
font-weight: normal;
text-align: right;
direction: rtl;
color: #2D2D2D;
text-decoration: none;
position:relative;
width: 732px;
height: 271px;
float: left;
left:-1px;
top:5px;
}
.clon img {
position:relative;
top:-6px;


}




.clon2{

font-family: arial;
font-size: 20px;
font-weight: normal;
text-align: right;
direction: rtl;
color: #2D2D2D;
text-decoration: none;
position:relative;
width: 732px;
height: 184px;
float: left;
left:-11px;
 
}
.cook {
background: url(images/cook.png) no-repeat center top;
font-family: arial;
font-size: 20px;
font-weight: normal;
text-align: right;
direction: rtl;
color: #2D2D2D;
text-decoration: none;
position: absolute;
width: 162px;
height: 472px;
float: left;
z-index: 5;
left: -101px;
top: 44px;
}

.kav {
float: right;
width: 689px;
height: 45px;
position: relative;
margin-right: 14px;
position: relative;
top: -15px;
z-index: 220;
right: -7px;
}
 .kav2 {
float: right;
width: 671px;
height: 45px;
position: relative;
margin-right: 14px;
 
position: relative;
top: -15px;
 

}
 



.hr {
background: url(images/eh2.png) no-repeat center top;
position: relative;
width: 167px;
height: 32px;
float: right;
z-index: 10;
font-family: arial;
font-size: 16px;
font-weight: normal;
text-align: center;
direction: rtl;
padding-top: 11px;
margin-right: 5px;
margin-top: 1px;
text-decoration: none;
color: #4E4E4E;
cursor:pointer;
}

.content {
float: right;
width: 489px;
min-height: 50px;
 
position: relative;
margin-right: 14px;
direction: rtl;
text-align: justify;
font-family: arial;
font-size: 16px;
color:black;
padding-top: 5px;
padding-bottom: 5px;
letter-spacing: 1px;
list-style:inside;
}
 
.content h1 {
font-size:22px;
font-weight:bold;
color: rgb(244,0,1);
margin-top:5px;
margin-bottom:5px;
}

.content h2 {
font-size:16px;
font-weight:bold;
color: rgb(244,0,1);
margin-top:5px;
margin-bottom:5px;
}
.rleft {
float: left;
width: 204px;
min-height: 50px;
 
position: relative;
margin-left: 16px;
direction: rtl;
text-align: right;
 
padding-top: 39px;
}



.miv1 {
 background: url(images/miv/mv1.png)  repeat-y center top;
 height:49px;
width:201px;
float: right;
position:relative;
margin:5px 0px;
cursor:pointer;
}
.miv1:hover {
 background: url(images/miv/mv1h.png)  repeat-y center top;
 }
.miv2 {
 background: url(images/miv/mv2.png)  repeat-y center top;
 height:49px;
width:201px;
float: right;
position:relative;
margin:5px 0px;
cursor:pointer;
}
.miv2:hover {
 background: url(images/miv/mv2h.png)  repeat-y center top;
 }
.miv3 {
 background: url(images/miv/mv3.png)  repeat-y center top;
 height:52px;
width:201px;
float: right;
cursor:pointer;
position:relative;
margin:5px 0px;
}
.miv3:hover {
 background: url(images/miv/mv3h.png)  repeat-y center top;
 }
.miv4 {
 background: url(images/miv/mv4.png)  repeat-y center top;
 height:52px;
width:201px;
float: right;
position:relative;
cursor:pointer;
margin:5px 0px;
}

.miv4:hover {
 background: url(images/miv/mv4h.png)  repeat-y center top;
 }


 .mivn1 {
 background: url(images/mivn/mivn1.png)  repeat-y center top;
 height:189px;
width:182px;
float: right;
position:relative;
margin:5px 0px;
cursor:pointer;
}
.mivn1:hover {
 background: url(images/mivn/mivn1h.png)  repeat-y center top;
 }
.mivn2 {
 background: url(images/mivn/mivn2.png)  repeat-y center top;
 height:189px;
width:182px;
float: right;
position:relative;
margin:5px 0px;
cursor:pointer;
}
.mivn2:hover {
 background: url(images/mivn/mivn2h.png)  repeat-y center top;
 }
.mivn3 {
 background: url(images/mivn/mivn3.png)  repeat-y center top;
 height:189px;
width:182px;
float: right;
cursor:pointer;
position:relative;
margin:5px 0px;
}
.mivn3:hover {
 background: url(images/mivn/mivn3h.png)  repeat-y center top;
 }
.mivn4 {
 background: url(images/mivn/mivn4.png)  repeat-y center top;
 height:189px;
width:182px;
float: right;
position:relative;
cursor:pointer;
margin:5px 0px;
}

.mivn4:hover {
 background: url(images/mivn/mivn4h.png)  repeat-y center top;
 }


.hev {
 
float: right;
height: 100px;
width: 300px;
position: relative;
margin-top: 50px;
}
.hev h2 {
font-size:16px;
font-weight:bold;
margin:0px;
color: rgb(244,0,1);
margin-top:5px;
padding:0px;
 
}
.hev h4{
direction: rtl;
text-align: justify;
font-family: arial;
font-size: 16px;
color: black;
font-weight:normal;
margin-bottom:9px;
}
.box {
float:right;
height:55px;
 
text-align:center;
 
position:relative;
margin-left:5px;
}
.box h4{
direction: rtl;
text-align: center;
font-family: arial;
font-size: 16px;
color: black;
font-weight:normal;
}

.nline {
width:960px;
height:45px;
 
float:right;
clear:both;
text-align:center;
padding-top:15px;


}

.nline2 {
width: 960px;
height: 155px;
 
float: right;
clear: both;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 3px;
}


.nline3 {
width: 960px;
height: 25px;
float: right;
clear: both;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 3px;
text-align: center;
direction: rtl;
font-family: arial;
font-size: 21px;
font-weight: bold;
color: #7D775B;
}
.nline3 span{
margin:0 5px;

}




.nbox {
background: url(images/pon.png) no-repeat center top;
float: right;
width: 276px;
height: 151px;
position: relative;
margin: 0 22px;
}

.ven1 {
position: absolute;
width: 144px;
height: 142px;
float: right;
 
right: 4px;
top: 4px;
text-align:center;
}
.ven1 img {
width: 150px;
right: -1px;
position: absolute;
top: 2px;
}
.ven2 {
position: absolute;
width: 94px;
height: 22px;
float: right;
 
right: 160px;
top: 30px;
text-align: center;
direction: rtl;
font-family: arial;
font-size: 20px;
font-weight: bold;
color: white;
}
.ven3 {
position: absolute;
width: 114px;
height: 75px;
float: right;
 
right: 157px;
top: 67px;
text-align: right;
direction: rtl;
font-family: arial;
font-size: 16px;
font-weight: normal;
}

.ven3 h1{

text-align: right;
direction: rtl;
font-family: arial;
font-size: 15px;
font-weight: normal;
color: rgb(217,0,9);
position:absolute;
}

.ven3 h2{

text-align: right;
direction: rtl;
font-family: arial;
font-size: 15px;
font-weight: normal;
color:black;
position:absolute;
top:18px;
}

 



.ven11 {
position: absolute;
width: 106px;
height: 103px;
float: right;
 
right: 2px;
top: 6px;
text-align: center;
 
}
.ven11 img {
position: absolute;
right: 0.9px;
top: -1px;
width: 110px;
height: 103px;
}





.vena {
text-align: right;
direction: rtl;
font-family: arial;
font-size: 15px;
font-weight: normal;
color: #D90009;
position: absolute;
float: right;
top: 55px;
width: 89px;
height: 20px;
 
right: 2px;
}


.fotter {
background: url("images/foo.png") repeat-x scroll center top transparent;
 
height: 79px;
margin: 0px auto;
width: auto;
 
position: relative;
}




.bna2 {
direction: rtl;
font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);


height: 20px;
left: 0;
text-align: center;
width: 966px;
padding-top: 3px;
 
margin: 0 auto;
position: relative;
top: 10px;
}
.bna2 a {
border: none;
border-left: 1px solid;
border-left-color: rgb(125,119,91);
direction: rtl;
font-size: 14px;
height: 20px;
text-align: center;
 
padding: 0 5px;
 
padding: 0 10px;
text-decoration: none;
margin: 0 auto;
direction: rtl;
font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);
}


.bna3 {
direction: rtl;
font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);


height: 20px;
left: 0;
text-align: center;
width: 966px;
padding-top: 3px;
 
margin: 0 auto;
position: relative;
top: 10px;
}
.bna3 a {
 
border-left: 1px solid;
border-left-color: rgb(125,119,91);
direction: rtl;
font-size: 14px;
height: 20px;
text-align: center;
 
padding: 0 5px;
 
padding: 0 10px;
text-decoration: none;
margin: 0 auto;
direction: rtl;
font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);
}
.kredit {
 
 
font-size: 12px;
height: 20px;
padding-top: 5px;
position: relative;
margin: 0 auto;
text-align: right;
top: 26px;
width: 966px;
z-index: 10;
font-size: 16px;
font-family: arial;
font-weight: normal;
color: #7D775B;
}
.shanres2 {
float: right;
height: 23px;
text-align: center;
direction: rtl;
width: 214px;
padding-left: 6px;
 font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);
}
.shanres {
float: left;
height: 23px;
text-align: center;
direction: rtl;
width: 134px;
padding-left: 6px;
  font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);
}

.bdbres {
height: 23px;
width: 247px;
margin: 0 auto;
font-weight: normal;
text-align: center;
   font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);
}
.bdbres a{
height: 23px;
width: 247px;
margin: 0 auto;
font-weight: normal;
text-align: center;
   font-size: 16px;
font-family:arial;
font-weight:normal;
color: rgb(125,119,91);
text-decoration:none;
}


.content3 {
float: right;
width: 689px;
min-height: 50px;
 
position: relative;
margin-right: 14px;
direction: rtl;
text-align: justify;
font-family: arial;
font-size: 16px;
color:black;
padding-top: 5px;
padding-bottom: 5px;
letter-spacing: 1px;
 
list-style:inside;
}

.content2 {
float: right;
width: 689px;
min-height: 50px;
 
position: relative;
margin-right: 14px;
direction: rtl;
text-align: justify;
font-family: arial;
font-size: 16px;
color:black;
padding-bottom: 5px;
letter-spacing: 1px;
list-style:inside;

}
 
.content2 h1 {
font-size:22px;
font-weight:bold;
color: rgb(244,0,1);
margin-top:5px;
margin-bottom:5px;
}

.content2 h2 {
font-size:16px;
font-weight:bold;
color: rgb(244,0,1);
margin-top:5px;
margin-bottom:5px;
}

.tuh {

width:711px;
min-height:140px;
 
float:right;
position:relative;
font-family:arial;
font-size:16px;
direction:rtl;

}
.tuh input[type=text]{
 background: url(images/mzt.png) no-repeat center top;
 width:178px;
 height:27px;
 float:right;
 position:relative;
 border:none;
 
 
}
.tuh textarea{
 background: url(images/tzk.png) no-repeat center top;
 width:195px;
 height:93px;
 float:right;
 position:relative;
 border:none;
 margin-top:5px;
 overflow:auto;
 
}

.tuh input[type=button]{
 background: url(images/slh.png) no-repeat center top;
 width:114px;
 height:32px;
 float:right;
 position:relative;
 border:none;
 
 cursor:pointer;
}
.tuh input[type=button]:hover{
 background: url(images/slhh.png) no-repeat center top;
 
 
 }



.dalak {
float: right;
width: 203px;
height: 257px;
position: relative;
margin: 10px;
margin-right: 24px;
margin-top: 4px;
}
 .lon {
 background: url(images/lon2.png) no-repeat center top;
  position:absolute;
 width:195px;
 height:150px;
 right:1px;
 top:-6px;
 text-align:center;
 padding-top: 3px;
 }
 .lon img {
 
 border:none;
 }
 .ret1 {
 background: url(images/ret1.png) no-repeat center top;
  position:absolute;
 width:136px;
 height:83px;
 right:68px;
 top:-10px;
 z-index:10;
 }
 
  .ret2 {
 background: url(images/ret2.png) no-repeat center top;
  position:absolute;
 width:136px;
 height:83px;
 right:68px;
 top:-10px;
 z-index:10;
 }
  .ret3 {
 background: url(images/ret3.png) no-repeat center top;
  position:absolute;
 width:136px;
 height:83px;
 right:68px;
 top:-10px;
 z-index:10;
 }
 
   .ret5 {
 background: url(images/ret5.png) no-repeat center top;
  position:absolute;
 width:136px;
 height:83px;
 right:68px;
 top:-10px;
 z-index:10;
 }
 
 
 
  .ret4 {
 
  position:absolute;
 width:136px;
 height:83px;
 right:68px;
 top:-10px;
 z-index:10;
 }
 
 
.tuh h1 {
font-family:arial;
font-size: 22px;
font-weight: bold;
color: #F40001;
margin-bottom: 5px;
text-align:right;
}



.dalak h1 {
position: absolute;
width: 192px;
right: 2px;
top: 164px;
text-align: right;
font-family: arial;
font-size: 16px;
font-weight: bold;
color: #F40001;
direction: rtl;
height: 22px;
}
 
.dalak h2 {
position: absolute;
width: 121px;
height: 20px;
right: 2px;
top: 184px;
text-align: right;
font-family: arial;
font-size: 16px;
font-weight: normal;
color: black;
text-decoration: line-through;
direction: rtl;
 
}
.dalak h3 {
position: absolute;
width: 121px;
height: 20px;
right: 2px;
top: 212px;
text-align: right;
font-family: arial;
font-size: 16px;
font-weight: normal;
color: black;
text-decoration:none;
direction: rtl;
 
}

.zili {
background: url(images/tdr.png) no-repeat left 8px;
position: absolute;
width: 121px;
height: 20px;
right: 2px;
top: 232px;
text-align: right;
font-family: arial;
font-size: 16px;
font-weight: normal;
color: black;
text-decoration: none;
direction: rtl;
 
}

.btn {
background: url(images/btn.png) no-repeat left 8px;
position: absolute;
width: 121px;
height: 20px;
right: 2px;
top: 203px;
text-align: right;
font-family: arial;
font-size: 16px;
font-weight: normal;
color: black;
text-decoration: none;
direction: rtl;
 
}

.btn2 {
background: url(images/na.png) no-repeat center top;
position: absolute;
width: 74px;
height: 31px;
float: left;
left: 3px;
top: 159px;
text-align: right;
font-family: arial;
font-size: 16px;
font-weight: normal;
color: black;
text-decoration: none;
direction: rtl;
 
}
.btn2:hover {
background: url(images/nah.png) no-repeat center top;
}



.imi {

 
float:left;
position:relative;
margin-right:10px;
text-align:center;
width:355px;
height:273px;
margin-bottom:10px;

}
.imi img{

}

.imi2 {
float: right;
position: relative;
text-align: center;
width: 290px;
height: 65px;
}

.imi2 a{
float:right;

width:240px;
height:65px;
background: url(images/orn.png) no-repeat center top;

}
.imi2 a:hover{
background: url(images/ornh.png) no-repeat center top;



}
.nbox2 {
background: url(images/nb2.png) no-repeat right top;
float: left;
width: 220px;
height: 117px;
position: relative;
margin: 11px 3px;
}

.nbox2 h1 {
font-family: arial;
font-size: 16px;
font-weight: bold;
color: #F40001;
margin-top: 5px;
margin-bottom: 5px;
text-align: right;
position: absolute;
right: 115px;
direction:rtl;
font-family:arial;
width:103px;
margin:0px;
padding:0px;
}
.nbox2 h2 {
font-family: arial;
font-size: 15px;
font-weight: bold;
color: black;
height: 65px;
top: 23px;
margin: 0px;
text-align: right;
position: absolute;
direction: rtl;
font-family: arial;
right: 115px;
margin: 0px;
padding: 0px;
width: 103px;
 
 
}
.nbox2 a {
background: url(images/mra.png) no-repeat center 7px;
font-family: arial;
font-size: 16px;
font-weight: normal;
color: #F40001;
margin: 0px;
text-align: right;
position: absolute;
right: 115px;
direction: rtl;
font-family: arial;
width: 103px;
margin: 0px;
padding: 0px;
top: 86px;
}
.imi22 {
float: left;
position: relative;
margin-right: 20px;
text-align: center;
width: 355px;
height: 273px;
 
position: relative;
left: 10px;
 
}
.niz {

border:1px solid red;
position:relative;

}
.niz2 {

border:1px solid red;
position:relative;

}
.niz3 {

border:1px solid red;
position:relative;

}
.niz4 {

border:1px solid red;
position:relative;

}

.piz {
color: black;
text-decoration: none;
position: absolute;
top: 10px;
top: 144px;
right: 0.9px;
height: 27px;
width: 191px;
text-align: center;
padding-top: 1px;
overflow: hidden;
}
.krt1 {
height: 33px;
float: right;
width: 283px;
 
position: realtive;
clear: both;
}

.krt1in {
height: 22px;
float: right;
width: 100px;
 
position: realtive;
text-align: left;
padding-top: 3px;
}




.krt2 {
height: 106px;
float: left;
width: 251px;
position: absolute;
left: 177px;
top: 32px;
}

.krt1in2 {
height: 22px;
float: right;
position: realtive;
text-align: left;
padding-top: 7px;
margin: 3px;
}
.krt3 {
height: 36px;
float: left;
width: 118px;
position: absolute;
left: 57px;
top: 99px;
}
.tuh87{

width:711px;
 height:300px;
 
float:right;
position:relative;
font-family:arial;
font-size:16px;
direction:rtl;

}
.tuh87 input[type=button]{
 background: url(images/slh.png) no-repeat center top;
 width:114px;
 height:32px;
 float:right;
 position:relative;
 border:none;
 
 cursor:pointer;
}
.tuh87 input[type=button]:hover{
 background: url(images/slhh.png) no-repeat center top;
 
 
 }













